<div class="  bg-gradient-to-r from-sky-500 to-indigo-500 ">

<div class="flex justify-center pt-2 pb-2 ">
  <div class="pr-5">
    <img src="assets\images\pngimg.com - pokemon_logo_PNG11.png" loading="lazy" class="h-20" />
  </div>
  <div>
    <h1 class="otherfonts text-6xl text-black text-center">Welcome</h1>
  </div>
  <div class="pl-5">
    <img src="assets\images\pngimg.com - pokemon_logo_PNG11.png" loading="lazy" class="h-20" />
  </div >
</div >

</div>


    <div class="bg-gradient-to-r from-cyan-500 to-blue-500 pt-2 pb-2">
        <h4 class="otherfonts text-3xl text-black text-center ">Your pokémon collection</h4>
    </div>
    <main class="container mx-auto p-4 ">
    <app-pokemon-list [pokemons]="pokemons"></app-pokemon-list>
</main>

